
SoundSoftware Code Site - Bug #325
Feature # 14 (New): tags for projects
Text in My Projects list too small
2011-11-11 04:30 PM - Chris Cannam

Status: Closed Start date: 2011-11-11
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

The text in the My Projects list is smaller than it used to be, perhaps because of a relative size imposed on it by being in the toggleable
area.  Probably not a good idea to use fonts any smaller than the default size for any significant amount of text unless space is really
at a premium.

History
#1 - 2011-11-15 11:16 AM - Chris Cannam
- Assignee changed from Luis Figueira to Chris Cannam

#2 - 2011-11-21 04:47 PM - Luis Figueira
- Status changed from New to Resolved

Fixed in commit:3ae3a51c16a8.

#3 - 2011-11-23 05:08 PM - Chris Cannam
- Status changed from Resolved to Closed
